
#stacks_in_403_page8 {
	text-transform: uppercase;
}

#stacks_in_627_page8 {
	margin:  10px;
}

#stacks_in_936_page8 {
	margin:  10px;
}

#stacks_in_404_page8 {
	margin:  10px;
}

#stacks_in_575_page8 {
	text-transform: uppercase;
}

#stacks_in_611_page8 {
	margin:  10px;
}

#stacks_in_566_page8 {
	margin:  10px;
}

#stacks_in_766_page8 {
	text-transform: uppercase;
}

#stacks_in_778_page8 {
	background-color: #7C7C7C;
}
